<!-- Portfolio Grid Section -->
<section id="portfolio">
  <div class="container portfolio-flex-grid">
    <div class="row">
      <div class="col-lg-12 text-center">
        <h2>Vaardigheden</h2>
        <hr class="star-primary">
      </div>
    </div>
    <div class="portfolio-flex-row">
      {% for post in site.posts %}
      <div class="portfolio-flex-item portfolio-item">
        <a href="#portfolioModal-{{ post.modal-id }}" class="portfolio-link" data-toggle="modal">
          <div class="caption">
            <div class="caption-content">
              <i class="fa fa-search-plus fa-3x"></i>
            </div>
          </div>
          <img src="img/portfolio/{{ post.img }}" class="img-responsive" alt="{{ post.alt }}">
        </a>
      </div>
      {% endfor %}
    </div>
  </div>
</section>
